/* ====================================================================
GENERAL STYLING
-------------------------------------------------------------------- */
/* border:nones are for NN4 */
html { margin: 0px; padding: 0px; }
body
	{
	margin: 20px;
	padding: 0px;
	background-color: #FFFFFF;
	}
div { margin: 0px; padding: 0px; }
p {
	padding-bottom: 10px;
	margin: 0px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.5em
}
.clear { clear: both;} /* CSS HACK: only for NN4, so now use Caio hack to cleanse palette */
/*/*/ .clear { display: none; } /* */
/* box-wrap is only needed if you want to set a background color for the columns, put a border round the content block or fix the content width */
.box-wrap
	{
	color : #000000;
	background: #ffffff;
	background-image: url(Images/vertline.gif);
	background-repeat: repeat-y;
	background-position: 75% 0px;
	border: 4px solid #999999;
	}
.box-inner-wrap
	{
	background-image: url(Images/vertline.gif);
	background-repeat: repeat-y;
	background-position: 25% 0px;
	/*border: 1px solid #999999;*/
	}
.box-header
	{
	color: #993366;
	background-color: #ffffFF;
	margin: 0px;
	background-image: url(Images/blue_box.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	
	/*border-bottom: 1px solid #CCCCCC;*/
	}
h1 {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 0.9em; 
	font-weight: bold;	
	color: #333333;	
	LINE-HEIGHT: 1.8em;	
	font-style: normal;
	padding-bottom: 10px;	
}
h2	{
	font-size: 1em;
	color: #666666;
	/*background-color: #ffcc00;*/
	margin: 0px 0px 0.5em 0px;
	padding: 0.25em;
}  
.box-footer
	{
	color: #993366;
	background-color: #ffffff;
	padding: 0.5em;
	clear: both;
	border-top: 1px solid #CCCCCC;
	}
ul 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	list-style-position: outside;
	list-style-image: url(Images/bullet.png);
	color: #666666;
	}

li 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-image: url(Images/bullet.png);
	line-height: 1.8em;
	color: #666666;
	}	
a:link 
	{
	color: #0000FF;	
	line-height: 0.8em; 
	text-decoration: none;
	}
a:visited 
	{
	color: #993366;
	line-height: 0.8em;
	text-decoration: none;
	}	
.col3 img
	{
	padding: 15px
	}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	padding-top: 10px;
	line-height: 1.6em;;
	}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-right: 10px;
	padding-top: 10px;
	text-align: left;
	line-height: 25px;
	font-weight: bold;
}
/* ====================================================================
COLUMNS LAYOUT
-------------------------------------------------------------------- */
.columns-float
	{
	float: left;
	width: 75%;
	}
.column-one
	{
	float: right;
	width: 66%;
	}
/* CSS HACK: Caio hide from NN4 since NN4's float model is all wrong */
/*/*/
.column-two { margin-right: 66%; }
.column-three {margin-left: 75%;}
/* */
.column-one-content, .column-two-content, .column-three-content
	{
	padding: 6px;
	border: none;
	color: #000000;
	}
.column-three-content { padding-left: 9px; }
.column-two-content { padding-right: 12px; }
.column-one-content { padding-right: 9px;}
/* CSS HACK:  position:relative needed by IE6 otherwise the header and col 2 don't show up on initial rendering - they're there but you have to minimise the window or switch to another app and back to see the full effect. But IE5(pc) doesn't like it. And nor does NN4.
NB. the use of pos:rel has to go way beyond skin-deep - any nested element that needs a background colour appears to require to be be relatively positioned */ 
/*/*/
.box-wrap, .columns-float, .column-one, .column-two, .column-three, h2
	{ position: relative; }
/* */
